/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");



/*---------->>> GENERAL <<<-----------*/

.accordion-section {
    background-color: #fff !important;
}

.wpb_text_column.wpb_content_element.accordion-section {
    padding-top: 20px;
    padding-bottom: 20px;
}

.blog_holder.blog_large_image {
    margin-top: 50px !important;
}

.blog_single.blog_holder article .post_text .post_text_inner {
    margin-top: 25px !important;
}

body a.pp_next::after, body a.pp_previous::after {
    color: #FFF;
    display: block !important;
    font-family: FontAwesome,serif;
    font-size: 30px;
    height: 34px;
    margin: -27px 0 0;
    position: absolute;
    text-align: center;
    width: 34px;
    text-indent: 0;
    line-height: 34px;
    top: 50%;
}

nav.main_menu > ul > li > a {
    padding: 0 13px;
}

.widget #searchform {
    margin-top: 50px !important;
}

.header_top_bottom_holder {
    position: relative;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2);
}

h3 {
    padding-top: 15px;
}

.image-lifestyle.wpb_column.vc_column_container.vc_col-sm-3.vc_column-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

div.ppt {
    font-size: 0px;
}

.popup-button {
    color: #fff;
    background: #099c4a;
    padding: 12px 40px;
    font-weight: 600;
    font-size: 18px;
    border-radius: 4px;
}

.qbutton.popup {
    background-color: #099c4a!important;
    color: #fff;
    border: none;
    font-size: 16px;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
    color: #81848b;
}

.q_accordion_holder.boxed div.accordion_content_inner {
    padding: 0px !important;
}

.q_accordion_holder.boxed div.accordion_content {
    padding-left: 0px !important;
}

#ui-accordion-1-panel-0.accordion_content.no_icon.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active {
    background-color: #fff !important;
}

#ui-accordion-1-panel-1.accordion_content.no_icon.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active {
    background-color: #fff;
}

#ui-accordion-1-panel-2.accordion_content.no_icon.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active {
    background-color: #fff;
}

.wpb_text_column.wpb_content_element.features {
    line-height: 21px;
    font-size: 13px;
    text-align: left;
    height: 380px;
    background-color: #f4f4f4;
}

.wpb_text_column.wpb_content_element.features p {
    margin-left: 15px !important;
}

.wpb_text_column.wpb_content_element.features ul {
    margin-left: 15px !important;
}

.wpb_text_column.wpb_content_element.features-two {
    line-height: 21px;
    font-size: 13px;
    text-align: left;
    height: 260px;
    background-color: #f4f4f4;
}

.wpb_text_column.wpb_content_element.features-two p {
    margin-left: 15px !important;
}

.wpb_text_column.wpb_content_element.features-two ul {
    margin-left: 15px !important;
}

.wpb_text_column.wpb_content_element.accordion-section {
    font-size: 16px;
    line-height: 40px;
    text-transform: uppercase;
    font-weight: 400;
}

.wpb_text_column.wpb_content_element.enquire-popup {
    color: #fff;
    font-weight: 700;
    font-size: 22px;
    line-height: 40px;
}




/*---------->>> ADVANCED CAROUSEL <<<-----------*/


.ult_design_5 .ult_pricing_table .ult_price_features ul li {
    border-bottom: 1px solid #d9dee0 !important;
    line-height: 18px !important;
}

.ult_design_5 .ult_pricing_table .ult_pricing_heading + .ult_price_body_block .ult_price_body {
    margin: -5px auto 0px !important;
}

.ult_design_5.ult-cs-gray .ult_pricing_table .ult_pricing_heading {
    background: #343334 !important;
    color: #ffffff !important;
}

.ult_design_5.ult-cs-gray .ult_pricing_table .ult_price_body_block {
    background: #343334 !important;
}

.ult_pricing_table .ult_price_features ul li {
    padding: 2px 0 !important;
}

.ult_pricing_table .ult_pricing_heading {
    padding: 10px 0 !important;
}

.ult_design_5 .ult_pricing_table .ult_price_body_block {
    top: -10px;
}

.ult_pricing_table .ult_pricing_heading h5 {
    padding: 0;
    margin: 0px 15px 10px;
}

.ult_pricing_table .ult_price_features {
    padding: 5px 15px 0 15px !important;
}

.ult_pricing_table .ult_pricing_heading h5 {
    text-transform: none !important;
    letter-spacing: 0px !important;
    font-style: italic !important;
    font-size: 14px !important;
}

.ult_pricing_table.info_min_ht {
    min-height: 850px !important;
}

.price {
    font-size: 20px;
    font-weight: 700;
}

.enquire{
    font-size: 20px;
    font-weight: 700;
    color: #2dacdf;
}

.ult_pricing_table .ult_pricing_heading h3 {
    font-size: 18px !important;
    line-height: 10px !important;
    margin-top: 10px !important;
}






/*---------->>> GRAVITY FORM <<<-----------*/

.gform_wrapper .top_label .gfield_label,.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    display: none !Important;
}

label.gfield_label.gfield_label_before_complex {
    display: none !important;
}

input[type=text],textarea {
    padding: 15px !important;
}

.gform_wrapper .gform_fields .gfield {
    margin: 0 0 5px !important;
}

.gform_wrapper .gform_footer {
    text-align: center !important;
}

.gform_wrapper input[type=submit] {
    font-family: 'Open Sans', sans-serif;
    color: #fff  !important;
    font-weight: 700 !important;
    line-height: 0px !important;
    padding: 20px 100px !important;
    background: #35af6b !important;
    border: none !important;
    text-align: center !important;
    font-family: inherit;
    font-size: 18px;
}

.gform_wrapper textarea.medium {
    height: 120px;
    width: 100%;
    font-family: inherit;
    font-size: inherit;
}





/*---------->>> POPUPS <<<-----------*/

.pum-container.pum-responsive.pum-responsive-medium {
    background-image: url(/wp-content/uploads/2017/01/photo-greenery-light.jpg);
    padding-bottom: 30px !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

#popmake-233.pum-container.popmake.theme-124.pum-responsive.pum-responsive-medium.responsive.size-medium.active.custom-position {
    background-color: #eeeeee !important;
    padding-left: 100px;
    padding-right: 100px;
}






/* iPads (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : landscape) {

.vc_empty_space.resources {
    height: 50px;
}

.wpb_text_column.wpb_content_element.features {
    line-height: 14px;
    font-size: 10px;
    text-align: left; 
    height: 325px;
}

.wpb_text_column.wpb_content_element.features-two {
    line-height: 14px;
    font-size: 10px;
    text-align: left; 
    height: 325px;
}

.wpb_text_column.wpb_content_element.hl-heading {
    font-size: 16px !important;
    line-height: 20px !important;
    height: 95px;
}

.wpb_text_column.wpb_content_element.heading {
    padding-bottom: 0px !important;
}

.ult_pricing_table.info_min_ht {
    max-width: 54% !important;
}

.ult-just-icon-wrapper {
    max-width: 54% !important;
}

.ult_pricing_table .ult_pricing_heading h3 {
    font-size: 14px !important;
    line-height: 15px !important;
    margin-top: 0px !important;
}

.ult_pricing_table .ult_pricing_heading h5 {
    padding: 0 !important;
    margin: 0 !important;
}

.ult_pricing_table .ult_price_features ul {
    font-size: 10px !important;
}

.ult_design_5 .ult_pricing_table .ult_price_features ul li {
    line-height: 14px !important;
}

.ult_pricing_table.info_min_ht {
    min-height: 828px !important;
}
}





/* iPads (portrait) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : portrait) {

.align-icon {
    max-width: 80% !important;
}

.enquire-form.wpb_column.vc_column_container.vc_col-sm-6 {
    width: 100% !important;
    margin-left: 10px;
}

.now-selling h1 {
    font-size: 40px !important;
}

.pum-content.popmake-content h1 {
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 30px !important;
}

.wpb_text_column.wpb_content_element.features {
    line-height: 14px;
    font-size: 10px;
    text-align: left; 
    height: 325px;
}

.wpb_text_column.wpb_content_element.features-two {
    line-height: 14px;
    font-size: 10px;
    text-align: left; 
    height: 325px;
}

.wpb_text_column.wpb_content_element.hl-heading {
    font-size: 16px !important;
    line-height: 20px !important;
    height: 95px;
}

.vc_empty_space.resources {
    height: 50px !important;
}

.wpb_text_column.wpb_content_element.heading {
    padding-bottom: 0px !important;
}

.ult_pricing_table.info_min_ht {
    max-width: 80% !important;
}

.ult_pricing_table .ult_pricing_heading h3 {
    font-size: 16px !important;
    line-height: 17px !important;
    margin-top: 0px !important;
}

.vc_empty_space.large-space {
    height: 60px !important;
}

.vc_empty_space.medium-space {
    height: 35px !important;
}
}






/* Smartphones (landscape new phones/tablets) ----------- */
@media screen and (min-width : 501px) and (max-width : 767px) {

.now-selling h1 {
    font-size: 30px !important;
    line0height: 35px;
}

#popmake-695.pum-container.popmake.theme-61.pum-responsive.pum-responsive-small.responsive.size-small.active.custom-position {
    padding: 20px !important;
    padding-top: 10px !important;
}

.pum-theme-56 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 20px !important;
}

.pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
    right: 4px !important;
}

.pum-container.pum-responsive.pum-responsive-small {
    top: 40px !important;
}

.vc_empty_space.resources {
    height: 50px !important;
}

.vc_empty_space.disclaimer-space {
    display: none !important;
}

.wpb_text_column.wpb_content_element.disclaimer-one {
    display: none !important;
}

.wpb_text_column.wpb_content_element.features {
    height: auto !important;
}

.wpb_text_column.wpb_content_element.features-two {
    height: auto !important;
}

.wpb_text_column.wpb_content_element.heading {
    padding-bottom: 0px !important;
}

.ult-just-icon-wrapper {
    max-width: 85% !important;
}

.aio-icon-img .img-icon {
    width: auto !important;
    max-width: 114% !important;
}

.slick-dots li {
    margin: 0px 2px !important;
}

.ult_pricing_table .ult_pricing_heading h3 {
    font-size: 13px !important;
    line-height: 13px !important;
    margin-top: 5px !important;
}

.ult_pricing_table .ult_pricing_heading h5 {
    font-size: 10px !important;
}

.ult_pricing_table .ult_price_features ul {
    font-size: 8px !important;
}

.ult_design_5 .ult_pricing_table .ult_price_features ul li {
    line-height: 11px !important;
}

.ult_pricing_table.info_min_ht {
    min-height: 650px !important;
}

.vc_empty_space.large-space {
    height: 40px !important;
}

.vc_empty_space.medium-space {
    height: 20px !important;
}
}





/* Smartphones (landscape iphone 3/4) ----------- */
@media screen and (min-width : 415px) and (max-width : 500px) {

.now-selling h1 {
    font-size: 30px !important;
    line0height: 35px;
} 

.pum-content.popmake-content h1 {
    font-size: 26px !important;
    padding-bottom: 5px !important;
    padding-top: 10px !important;
}

#popmake-695.pum-container.popmake.theme-61.pum-responsive.pum-responsive-small.responsive.size-small.active.custom-position {
    padding: 20px !important;
    padding-top: 10px !important;
}

.pum-theme-56 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 20px !important;
}

.pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
    right: 4px !important;
}

.pum-container.pum-responsive.pum-responsive-small {
    top: 40px !important;
}

.vc_empty_space.resources {
    height: 50px !important;
}

.vc_empty_space.disclaimer-space {
    display: none !important;
}

.disclaimer-one {
    display: none !important;
}

.features {
    height: auto !important;
}

.features-two {
    height: auto !important;
}

.heading {
    padding-bottom: 0px !important;
}

.ult-just-icon-wrapper {
    max-width: 85% !important;
}

.aio-icon-img .img-icon {
    width: auto !important;
    max-width: 85%!important;
}

.slick-dots li {
    margin: 0px 2px !important;
}

.ult_pricing_table .ult_pricing_heading h3 {
    font-size: 13px !important;
    line-height: 13px !important;
    margin-top: 5px !important;
}

.ult_pricing_table .ult_pricing_heading h5 {
    font-size: 10px !important;
}

.ult_pricing_table .ult_price_features ul {
    font-size: 8px !important;
}

.ult_design_5 .ult_pricing_table .ult_price_features ul li {
    line-height: 11px !important;
}

.ult_pricing_table.info_min_ht {
    min-height: 650px !important;
}

.vc_empty_space.large-space {
    height: 40px !important;
}

.vc_empty_space.medium-space {
    height: 20px !important;
}
}




/* Smartphones (portrait) ----------- */
@media screen and (max-width : 414px) {

.aio-icon-img .img-icon {
    font-size: 330px !important;
}


.disclaimer-one {
    display: none !important;
}

.features {
    height: auto !important;
}

.features-two {
    height: auto !important;
}

.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom {
    line-height: 18px !important;
}

input[type=text],textarea {
    padding: 10px 5px !important;
}

.now-selling h1 {
    font-size: 28px !important;
    line0height: 30px;
}

#popmake-695.pum-container.popmake.theme-61.pum-responsive.pum-responsive-small.responsive.size-small.active.custom-position {
    padding: 20px !important;
    padding-top: 10px !important;
}

.pum-theme-56 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 20px !important;
}

.pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
    right: 4px !important;
}

.pum-container.pum-responsive.pum-responsive-small {
    top: 30px !important;
}

.pum-content.popmake-content h1 {
    font-size: 22px !important;
    line-height: 24px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}

#slide-3-layer-10.tp-caption.rev-btn.rev-hiddenicon.popmake-233.pum-trigger.tp-withaction.rs-hover-ready {
    font-size: 14px!important;
    line-height: 20px!important;
}

.slick-dots li {
    margin: 0px 2px !important;
}

.ult_pricing_table .ult_pricing_heading h3 {
    font-size: 13px !important;
    line-height: 13px !important;
    margin-top: 5px !important;
}

.ult_pricing_table .ult_pricing_heading h5 {
    font-size: 10px !important;
}

.ult_pricing_table .ult_price_features ul {
    font-size: 8px !important;
}

.ult_design_5 .ult_pricing_table .ult_price_features ul li {
    line-height: 11px !important;
}

.ult_pricing_table.info_min_ht {
    min-height: 650px !important;
}

.wpb_text_column.wpb_content_element.heading {
    padding-bottom: 0px !important;
}

.wpb_column .wpb_wrapper .ult_pricing_table_wrap, .wpb_column .wpb_wrapper .ult_pricing_table_wrap:last-child {
    float: none !important;
}

.vc_empty_space.disclaimer-space {
    display: none !important;
}

.vc_empty_space.large-space {
    height: 40px !important;
}

.vc_empty_space.medium-space {
    height: 20px !important;
}
}